• Открыта запись на вторую часть курса по анонимности и безопасности в сети интернет "Paranoid II" от команды codeby. Анонимные роутеры, Подъём, настройка и администрирование Tor-ноды, Работа с железом ПК, Удаление аппаратных закладок, Минимизация рисков, Авторские разработки и многое другое. Подробнее ...

Проблема WiFi-Pumpkin need PyQt4 :(

nerfy

nerfy

Well-known member
13.03.2017
91
17
не влючается Wifi-pumpkin.
пробовал переустанавливать - ноль результатов.
что делать ?
WiFi-Pumpkin need PyQt4 :(
 
IioS

IioS

Well-known member
09.06.2017
244
490
Пробуй:
Код:
sudo apt-get install python-qt4

sudo apt-get install libpq-dev python-dev libxml2-dev libxslt1-dev libldap2-dev libsasl2-dev libffi-dev libtiff5-dev libjpeg62-turbo-dev zlib1g-dev libfreetype6-dev liblcms2-dev libwebp-dev tcl8.6-dev tk8.6-dev python-tk
 
nerfy

nerfy

Well-known member
13.03.2017
91
17
Пробуй:
Код:
sudo apt-get install python-qt4

sudo apt-get install libpq-dev python-dev libxml2-dev libxslt1-dev libldap2-dev libsasl2-dev libffi-dev libtiff5-dev libjpeg62-turbo-dev zlib1g-dev libfreetype6-dev liblcms2-dev libwebp-dev tcl8.6-dev tk8.6-dev python-tk
не помогло
[doublepost=1510496280,1510496246][/doublepost]
WiFi-Pumpkin need PyQt4 :(
 

Вложения

ghostphisher

ghostphisher

гарант codeby
Gold Team
07.12.2016
2 522
3 355
Скачать деб пакет тыквы и поставить

смотрим

 
nerfy

nerfy

Well-known member
13.03.2017
91
17
ghostphisher

ghostphisher

гарант codeby
Gold Team
07.12.2016
2 522
3 355
просто скачать?
[doublepost=1510499122,1510499019][/doublepost]
как поставить?
Как обычный деб пакет, и там на странице тыквы есть описание от производителя, как ставить.
dpkg -i имя пакета.deb

производитель советует

sudo dpkg -i wifi-pumpkin-0.8.5-all.deb
sudo apt-get -f install # force install dependencies if not install normally
 
ghostphisher

ghostphisher

гарант codeby
Gold Team
07.12.2016
2 522
3 355
dpkg -i wifi-pumpkinХХХХ.deb что выдало?
 
nerfy

nerfy

Well-known member
13.03.2017
91
17
Как обычный деб пакет, и там на странице тыквы есть описание от производителя, как ставить.
dpkg -i имя пакета.deb

производитель советует

sudo dpkg -i wifi-pumpkin-0.8.5-all.deb
sudo apt-get -f install # force install dependencies if not install normally
Снимок экрана в 2017-11-12 18-22-26.png Снимок экрана в 2017-11-12 18-22-26.png
[doublepost=1510500338,1510500254][/doublepost]
dpkg -i wifi-pumpkinХХХХ.deb что выдало?
он начинает ставить , но потом выдает ошибку
 

Вложения

ghostphisher

ghostphisher

гарант codeby
Gold Team
07.12.2016
2 522
3 355
Видимо перед этим apt-get upgrade был....

Пробуем зайти в синаптик и удалить пакет от туда, после пробуем ставить все через тот же синаптик.
 
nerfy

nerfy

Well-known member
13.03.2017
91
17
dpkg -i wifi-pumpkinХХХХ.deb что выдало?
Видимо перед этим apt-get upgrade был....

Пробуем зайти в синаптик и удалить пакет от туда, после пробуем ставить все через тот же синаптик.
ты уж меня извини , я новенький , можно по подробнее)
 
valerian38

valerian38

Grey Team
20.07.2016
655
741
не влючается Wifi-pumpkin.
пробовал переустанавливать - ноль результатов.
что делать ?
Процессор AMD?
На некоторых процессорах AMD не запускается. У меня это было. Проверено опытным путём. К стати на скрине ничего не прочитать, чего там пишет?
 
ghostphisher

ghostphisher

гарант codeby
Gold Team
07.12.2016
2 522
3 355
что-то пошло не так ( ну ладно. я вот думаю , что лучше новый parrot или kali linux , что ставить?
Что там не так? Больше подробностей. Все проблемы решать переустановкой ен выход вовсе.
 
nerfy

nerfy

Well-known member
13.03.2017
91
17
не , n
Процессор AMD?
На некоторых процессорах AMD не запускается. У меня это было. Проверено опытным путём. К стати на скрине ничего не прочитать, чего там пишет?
не , intel
[doublepost=1510511582,1510511496][/doublepost]
Что там не так? Больше подробностей. Все проблемы решать переустановкой ен выход вовсе.
apt-get update и apt-get dist-upgrade не работает
 
V

vimka

Member
13.02.2016
7
0
может это от процессора зависит
у меня тоже intel и тоже такая же проблемма
[doublepost=1512072807,1512072740][/doublepost]пробовал разными путями установить увы без результата
 
nerfy

nerfy

Well-known member
13.03.2017
91
17
может это от процессора зависит
у меня тоже intel и тоже такая же проблемма
[doublepost=1512072807,1512072740][/doublepost]пробовал разными путями установить увы без результата
прикол в том , что ставил parrot 3.6 и вот выдавал такую проблему ...а поставил kai 2017.3 все норм пошло , но поставил fatrat(что-то поставил, не помню) он начал обнавлять и докачивать файлы , и после уже в kali начал выдавать ошибку
 
Мы в соцсетях: